Subject: Last Call: Use of Label Switching on Frame Relay Networks Specification to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 26 Jan 2000 12:56:16 -0500

The IESG has received a request from the Multiprotocol Label Switching
Working Group to consider the following two Internet-Drafts as Proposed
Standards:

o Use of Label Switching on Frame Relay Networks Specification
	<draft-ietf-mpls-fr-03.txt>

o MPLS using ATM VC Switching
	<draft-ietf-mpls-atm-02.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by February 9, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-fr-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-mpls-atm-02.txt